Subject: [dhcwg] WGLC summary on draft-ietf-dhc-v4configuration-04 (passed)

From: Tomek Mrugalski <[email-masked]>
Date: Tue, 11 Feb 2014 20:17:29 +0100

On 17.01.2014 22:50, Tomek Mrugalski wrote:
> Authors and chairs feel that draft-ietf-dhc-v4configuration-04
> (http://datatracker.ietf.org/doc/draft-ietf-dhc-v4configuration/) is
> ready for WGLC. Please post your comment by end of January.
It took a while, but we're finally wrapping up this.

We had quite a few responses for this WGLC with healthy discussion and
technical comments. It's a welcome change, compared to other WGLCs. This
document also was presented twice (three times if you also count shared
Sunset4/DHC separately) during meetings, where it received favourable
comments. Based on those facts, chairs decided to pass this WGLC. Having
said that, an updated version of this document is needed.

Authors, please upload -05 as soon as you can. Keep in mind that the
submission cut-off is this Friday, Feb. 14th. Once it is published, we
will wait couple days for people to comment on it and if there are no
major objections, it will be sent to the IESG.

Bernie & Tomek